.advancedFeautred .carousel-cell {
  width: 100%;
}

.advancedFeautred .carousel-cell img {
  margin-top: 30px;
  width: 100%;
  height: auto;
}

/* Ensures that Flickity waits until CSS has loaded to calculate the height of the cells */
.advancedFeautred .carousel:after {
  content: "flickity";
  display: none; /* hide :after */
}

.advancedFeautred .flickity-prev-next-button {
  top: 23.5% !important;
}

.advancedFeautred .flickity-prev-next-button.previous {
  left: 86% !important;
}

.advancedFeautred .flickity-page-dots .dot.is-selected {
  background-color: #0155ff !important;
}

.advancedFeautred .flickity-page-dots .dot {
  background-color: #80aaff !important;
}
.advancedFeautred .flickity-prev-next-button.next {
  right: 6.2% !important;
}
.advancedFeautred .flickity-prev-next-button .arrow {
  fill: #0155ff !important;
}

.advancedFeautred .flickity-prev-next-button:hover .arrow {
  fill: #fff !important;
}

.advancedFeautred .flickity-prev-next-button svg {
  border: 1px solid #0155ff;
  padding: 8px 0px !important;
  height: 34px !important;
  width: 34px !important;
  border-radius: 17px !important;
  top: -20% !important;
}
.advancedFeautred .flickity-prev-next-button:hover svg { 
  background-color: #0155ff;
  border: 1px solid transparent;
}
.advancedFeautred .flickity-prev-next-button svg:focus {
  background-color: #0155ff;
}

@media only screen and (max-width: 1024px) {
  .advancedFeautred .flickity-prev-next-button.previous {
    left: 68% !important;
  }
  .advancedFeautred.flickity-prev-next-button {
    top: 64.5% !important;
  }
  .advancedFeautred .carousel-cell img {
    margin-top: 20px;
  }
  .advancedFeautred .flickity-viewport {
    height: 553.203px;
  }
}

@media (min-width: 375px) and (max-width: 419px) {
  .advancedFeautred .flickity-prev-next-button {
    top: 69% !important;
  }
}

@media (max-width: 320px) {
  .advancedFeautred .flickity-viewport {
    height: 600px !important;
  }
  .feat-discription {
    height: 300px;
  }
  .advancedFeautred.flickity-prev-next-button {
    display: none;
  }
}

@media (min-width: 400px) and (max-width: 419px) {
  .advancedFeautred .flickity-prev-next-button {
    top: 67% !important;
  }
}

@media (width: 1280px) {
}

@media screen and (max-width: 480px) {
  .advancedFeautred .carousel-cell img {
    margin-top: 70px;
  }
  .advancedFeautred .flickity-prev-next-button.previous,
  .advancedFeautred .flickity-prev-next-button.next {
    display: none !important;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .advancedFeautred .flickity-prev-next-button {
    top: 38.5% !important;
  }
  .advancedFeautred .flickity-prev-next-button.previous {
    left: 84% !important;
  }
  
}

@media only screen and (min-width: 1024px) and (max-width: 1269px) {
  .advancedFeautred .flickity-prev-next-button {
    top: 26% !important;
  }
  .advancedFeautred .flickity-prev-next-button.previous {
    left: 84% !important;
  }
}
@media only screen and (min-width: 800px) and (max-width: 900px) {
  .advancedFeautred .flickity-prev-next-button {
    display: none;
  }
}

/* **********Customer testimonial carousel*********************/

.flic-carousel .carousel-cell {
  width: 100%;
}

.flic-carousel .carousel-cell img {
  width: 25%;
  height: auto;
}

/* Ensures that Flickity waits until CSS has loaded to calculate the height of the cells */
.flic-carousel .carousel:after {
  content: "flickity";
  display: none; /* hide :after */
}

.flic-carousel .flickity-prev-next-button {
  top: 50.5% !important;
}

.flic-carousel .flickity-prev-next-button.previous {
  left: 18% !important;
}

.flic-carousel .flickity-page-dots .dot.is-selected {
  background-color: #0155ff !important;
}

.flic-carousel .flickity-page-dots .dot {
  background-color: #eb9fc3 !important;
}
.flic-carousel .flickity-prev-next-button.next {
  right: 18% !important;
}
.flic-carousel .flickity-prev-next-button .arrow {
  fill: #0155ff !important;
}
.flic-carousel .flickity-prev-next-button:hover .arrow {
  fill: #fff !important;
}
.flic-carousel .flickity-prev-next-button:hover svg {
  background-color: #0155ff;
  border: 1px solid transparent;
}
.flic-carousel .flickity-prev-next-button svg {
  background-color: #fff;
  border: 1px solid #0155ff;
  padding: 8px 0px !important;
  height: 34px !important;
  width: 34px !important;
  border-radius: 17px !important;
  top: -20% !important;
}

.flic-carousel .flickity-viewport {
  height: 400.375px !important;
}

.flic-carousel .flickity-page-dots {
  bottom: 0px;
}

.flic-carousel .flickity-prev-next-button svg:focus {
  background-color: #0155ff;
}

@media only screen and (max-width: 1024px) {
  .flic-carousel .flickity-prev-next-button.previous {
    left: 68% !important;
  }
  .flic-carousel.flickity-prev-next-button {
    top: 64.5% !important;
  }
 
  .flic-carousel .flickity-viewport {
    height: 490.203px !important;
  }
}

@media (min-width: 375px) and (max-width: 419px) {
  .flic-carousel .flickity-prev-next-button {
    top: 69% !important;
  }
}

@media (max-width: 320px) {
  .flic-carousel .flickity-viewport {
    height: 600px !important;
  }
  .feat-discription {
    height: 300px;
  }
  .flic-carousel.flickity-prev-next-button {
    display: none;
  }
}

@media screen and (max-width: 480px) {
 
  .flic-carousel .flickity-prev-next-button.previous,
  .flic-carousel .flickity-prev-next-button.next {
    display: none !important;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .flic-carousel .flickity-prev-next-button {
    top: 38.5% !important;
  }
  .flic-carousel .flickity-prev-next-button.previous {
    left: 84% !important;
  }

  .flickity-prev-next-button{
    display: none !important;
  }
  .flic-carousel .flickity-page-dots{
    bottom: 100px !important;
  }
}

@media only screen and (min-width: 800px) and (max-width: 900px) {
  .flic-carousel .flickity-prev-next-button {
    display: none;
  }
}
